PSPときメモが動かせないorz

FW2.6までいってたんですね・・・。
最近まったくUMDゲームやってなかったので知らなかった。
家にあるPSPはFW1.0とFW1.5。
それぞれ用途が違うので、これバージョンあげたくないんですよねぇ。
最近はやりらしいMPH Game Loaderとか使ってみましたがプレイできませんでした。
うーん、やり方おかしいのかも。
RunUMDとかもブラックアウトするなぁ・・・。
もしかして、まだ届いていないサクラ大戦1&2も動かせないのでは・・・。
・・・三台目??もうやだorz
お願いだから、正規購入のゲームくらいメモステにインストして起動できるようにしてよ・・・。
Macアドレスでキー作って起動時照会すれば、不正は防げるでしょうに・・・。

カテゴリー

この記事を書いた人:makapy

ゲームと本と映画が好き。日常の生活で買ったり使ったものを紹介しています。

カテゴリ